Banshee.Services 0.90.1.25404 To be added. To be added.
- Property
  System.Collections.Generic.Dictionary<System.String,System.Object> To be added.To be added.To be added.
- Property
  System.Uri To be added.To be added.To be added.
- Property
  System.Collections.Generic.List<System.Collections.Generic.Dictionary<System.String,System.Object>> To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.